[
  {
    "Code": "isinBase",
    "NameRus": "ISIN базового актива",
    "FullNameRus": null,
    "NameEng": null,
    "FullNameEng": null,
    "Order": 0,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "isinBase"
  },
  {
    "Code": "currencyCode",
    "NameRus": "Трехбуквенный код валюты",
    "FullNameRus": null,
    "NameEng": null,
    "FullNameEng": null,
    "Order": 1,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "currencyCode"
  },
  {
    "Code": "lotSize",
    "NameRus": "Размер лота",
    "FullNameRus": null,
    "NameEng": null,
    "FullNameEng": null,
    "Order": 2,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "lotSize"
  },
  {
    "Code": "expirationDate",
    "NameRus": "Дата экспирации типа String",
    "FullNameRus": null,
    "NameEng": null,
    "FullNameEng": null,
    "Order": 3,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "expirationDate"
  },
  {
    "Code": "expirationDateDt",
    "NameRus": "Дата экспирации типа DateTime",
    "FullNameRus": null,
    "NameEng": null,
    "FullNameEng": null,
    "Order": 4,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "expirationDateDt"
  },
  {
    "Code": "currencyRate",
    "NameRus": "Курс валюты к рублю",
    "FullNameRus": null,
    "NameEng": null,
    "FullNameEng": null,
    "Order": 5,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "currencyRate"
  },
  {
    "Code": "price",
    "NameRus": "Цена базового актива",
    "FullNameRus": null,
    "NameEng": null,
    "FullNameEng": null,
    "Order": 6,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "price"
  },
  {
    "Code": "point",
    "NameRus": "Стоимость одного пункта цены контракта в валюте контракта",
    "FullNameRus": null,
    "NameEng": null,
    "FullNameEng": null,
    "Order": 7,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "point"
  },
  {
    "Code": "error",
    "NameRus": "Текст ошибки, если она есть",
    "FullNameRus": null,
    "NameEng": null,
    "FullNameEng": null,
    "Order": 8,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "error"
  },
  {
    "Code": "nominal",
    "NameRus": "Номинал ПФИ",
    "FullNameRus": null,
    "NameEng": null,
    "FullNameEng": null,
    "Order": 9,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "nominal"
  },
  {
    "Code": "marketPrice",
    "NameRus": "Рыночная цена",
    "FullNameRus": null,
    "NameEng": null,
    "FullNameEng": null,
    "Order": 10,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "marketPrice"
  },
  {
    "Code": "accruedInterest",
    "NameRus": "НКД облигации, наилучшей к поставке на дату расчета в процентах от номинала",
    "FullNameRus": null,
    "NameEng": null,
    "FullNameEng": null,
    "Order": 11,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "accruedInterest"
  },
  {
    "Code": "deliveryAi",
    "NameRus": "НКД облигации, наилучшей к поставке на дату экспирации фьючерса (процент от номинала бонда в процентах от номинала)",
    "FullNameRus": null,
    "NameEng": null,
    "FullNameEng": null,
    "Order": 12,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "deliveryAi"
  },
  {
    "Code": "conversionFactor",
    "NameRus": "Конверсионный коэффициент облигации, наилучшей к поставке.",
    "FullNameRus": null,
    "NameEng": null,
    "FullNameEng": null,
    "Order": 13,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "conversionFactor"
  },
  {
    "Code": "instrumentType",
    "NameRus": "Тип ПФИ:",
    "FullNameRus": null,
    "NameEng": null,
    "FullNameEng": null,
    "Order": 14,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "instrumentType"
  },
  {
    "Code": "isinBaseRate",
    "NameRus": "Курс базового актива для валютных контрактов",
    "FullNameRus": null,
    "NameEng": null,
    "FullNameEng": null,
    "Order": 15,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "isinBaseRate"
  },
  {
    "Code": "ratePeriod",
    "NameRus": "Дата для фьючерсов на процентную ставку",
    "FullNameRus": null,
    "NameEng": null,
    "FullNameEng": null,
    "Order": 16,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "ratePeriod"
  },
  {
    "Code": "quotationPrice",
    "NameRus": "Котировка ПФИ",
    "FullNameRus": null,
    "NameEng": null,
    "FullNameEng": null,
    "Order": 17,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "quotationPrice"
  },
  {
    "Code": "basicAssetCode",
    "NameRus": "Код базового актива",
    "FullNameRus": null,
    "NameEng": null,
    "FullNameEng": null,
    "Order": 18,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "basicAssetCode"
  },
  {
    "Code": "riskType",
    "NameRus": "Тип риска",
    "FullNameRus": null,
    "NameEng": null,
    "FullNameEng": null,
    "Order": 19,
    "NumberFormat": null,
    "IsDefault": true,
    "CommentRus": null,
    "CommentEng": null,
    "DbColumn": "riskType"
  }
]